@charset "utf-8";
/* CSS Document */
#info {
	width: 660px;
	color: #D0D0D0;
	margin: 0 auto;
	margin-bottom: 20px;
}
#info span {
	color: #E54C59;
}
#order {
	width: 560px;
	position: relative;
	line-height: 26px;
	margin: 0 auto;
	padding: 20px 0 0 0;
	background: url(bg.jpg) no-repeat;
}
#order > table {
	margin:0 auto;
	border-collapse: collapse;
}
#order tr > td {
	padding: 5px 5px;
}
#order tr > td.title {
	color: #643124;
	line-height:25px;
}
#order tr > td.title img{
	vertical-align:middle;
	margin:0 10px 0 0;
}
#order2 {
	width: 560px;
	margin: 0 auto;
	position: relative;
	line-height: 26px;
}
#order2 .btn {
	width: 140px;
	color: #FFF;
	padding: 6px 0;
	background: #8AA92D;
	text-align: center;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	behavior: repeat url(../../scripts/pie/PIE.htc);
}
#order2 table {
	border-collapse: collapse;
}
#order2 td {
	color: #926650;
	padding: 8px 15px;
	border: #FFCFBF 1px solid;
}
#order2 tr > td.no {
	color: #926650;
	font-weight: normal;
	color: #FF7373;
}
#order2 tr > td.title {
	color: #4C3833;
	font-size: 13px;
	background: url(../cart/bg.jpg) repeat;
}
#order2 tr > td.name {
	color: #594637;
}
#order2 tr > td.name a {
	color: #594637;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#order2 tr > td.name a:visited {
	color: #594637;
	text-decoration: none;
}
#order2 tr > td.name a:hover {
	color: #CA5959;
	text-decoration: none;
}
#order2 tr > td.date {
	color: #867F76;
}
#order2 tr > td.price {
	color: #D83F3F;
	font-weight: bold;
	color: #D83F3F;
}
#order2 tr > td.price2 {
	color: #B15413;
}
#order2 tr > td.price3 {
	color: #F53E10;
	font-weight: bold;
}
#order2 tr > td.quantity {
	color: #545454;
}
#order2 tr > td.situation {
	color: #B20000;
}
#order2 tr > td a {
	color: #ED736C;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#order2 tr > td a:visited {
	color: #ED736C;
	text-decoration: none;
}
#order2 tr > td a:hover {
	color: #D90000;
	text-decoration: none;
}
/*******************************************/
/*******************************************/
#order3 {
	width:558px;
	margin:0 auot;
	margin: 0 auto;
	position: relative;
	line-height: 26px;
	border: #FFCFBF 1px solid;
}
#order3 table {
	border-collapse: collapse;
}
#order3 td {
	color: #666666;
	padding: 8px 20px;
}
#order3 tr {
	border-bottom: #FFCFBF 1px dotted;
}
#order3 tr:last-child {
	border:none;
}
#order3 tr > td.no {
	color: #C49B4A;
	padding: 5px 15px;
	font-weight: bold;
}
#order3 tr > td.name {
	color: #926650;
	padding: 0 30px;
}
#order3 tr > td.name a {
	color: #926650;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#order3 tr > td.name a:visited {
	color: #926650;
	text-decoration: none;
}
#order3 tr > td.name a:hover {
	color: #97B826;
	text-decoration: none;
	color: #926650;
}
#order3 tr > td.date {
	color: #613A27;
}
#order3 tr > td.price {
	color: #D83F3F;
	font-weight: bold;
	color: #C63B2C;
}
#order3 tr > td.price2 {
	color: #835E4B;
}
#order3 tr > td.price3 {
	color: #E64D59;
}
#order3 tr > td.quantity {
	color: #C63B2C;
	font-weight: bold;
}
#order3 tr > td.situation {
	color: #5E451F;
}
#order3 tr > td.title {
	color: #4C3833;
	font-size: 12px;
	background: url(../cart/bg.jpg) repeat;
}
#order3 tr > td a {
	color: #ED736C;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#order3 tr > td a:visited {
	color: #ED736C;
	text-decoration: none;
}
#order3 tr > td a:hover {
	color: #D90000;
	text-decoration: none;
}
/***********************************************/
/***********************************************/
#order4 {
	width:560px;
	margin: 0 auto;
	position: relative;
	line-height: 26px;
	padding:30px 0 0 0;
	margin-top:30px;
	background:url(../pages/line.png) center top no-repeat;
}
#order4 .btn {
	width: 140px;
	color: #FFF;
	padding: 6px 0;
	background: #8AA92D;
	text-align: center;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	behavior: repeat url(../../scripts/pie/PIE.htc);
}
#order4 table {
	border-collapse: collapse;
}
#order4 td {
	color: #926650;
	padding: 5px 15px;
	border: #FFCFBF 1px solid;
}
#order4 tr > td.no {
	color: #926650;
	font-weight: bold;
	color: #3b3b39;
}
#order4 tr > td.title {
	color: #4C3833;
	font-size: 12px;
	background: url(../cart/bg.jpg) repeat;
}
#order4 tr > td.name {
	color: #269BA5;
}
#order4 tr > td.name a {
	color: #666;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#order4 tr > td.name a:visited {
	color: #666;
	text-decoration: none;
}
#order4 tr > td.name a:hover {
	color: #FF7272;
	text-decoration: none;
}
#order4 tr > td.date {
	color: #333333;
}
#order4 tr > td.price {
	color: #D83F3F;
	font-weight: bold;
	color: #D83F3F;
}
#order4 tr > td.price2 {
	color: #867F76;
	font-weight: normal;
}
#order4 tr > td.price3 {
	color: #C73C2C;
	font-weight: normal;
}
#order4 tr > td.quantity {
	color: #867F76;
}
#order4 tr > td.situation {
	color: #E4852E;
}
#order4 tr > td a {
	color: #936431;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#order4 tr > td a:visited {
	color: #936431;
	text-decoration: none;
}
#order4 tr > td a:hover {
	color: #D86C00;
	text-decoration: none;
}
.bback img ,.bsend3 input {
	opacity: 1;
	transition: all .3s ease;
}
.bback{
		display:inline-block;
		width:82px;
		height:83px;
	   background: url(../pages/back_.png);
}
.bsend3{
		display:inline-block;
		width:82px;
		height:83px;
	   background: url(../ordercheck/send_.png);
}

.bback:hover img,.bsend3:hover input{
	    opacity: 0;

}